1
vote
1answer
2k views

Newer GLIBC for RHEL/CentOS 5.x

I have a situation where a group of developers is attempting to deploy a binary application to a series of RHEL 5.5 and CentOS 5.5 servers. Unfortunately, the application was developed on another ...
0
votes
1answer
288 views

easiest way to upgrade to glib-2.14+ on rhel5?

my Yum repository doesn't have anything newer than glib-2.0. But glib is a fairly core animation library, is my understanding. Is there an easy way to upgrade that won't brick my system?